/*
CSS created by Hollee Knell
*/

* {
    font-family: 'Raleway', sans-serif;
}

h1, h1 a {
	font-family: 'Oxygen', sans-serif;
}

.footer {
	background-color: #3B6631;
	background-image: linear-gradient(-20deg, #616161 0%, #3B6631 100%);
}

.footerTxt {
	color: white;
	padding-top: 5%;
}

.footerTxt a {
	color: aquamarine;
}

.footerTxt a:hover {
	color: darkseagreen;
}

.footerIcons {
	padding-top: 4%;
	font-size: 2em;
}

.footerIcons a {
	color: white;
}

.footerIcons a:hover {
	color: aquamarine;
}


/* * * HOME PAGE * * */

@media only screen and (max-width: 40em) {
	.disapppearAtSmall {
		display: none;
	}
}

.indexMenu {
	width: 100%;
	padding-top: 32%;
}

.indexMenuTop {
	margin-bottom: 2%;
}

.indexMenuBottom {
	margin-top: 2%;
}

.indexBtn1 {
	background-image: url("/twisted-destiny-kennels/wp-content/themes/taylor/img/boardingBtn.jpg");
	background-size: cover;
}

.indexBtn1:hover {
	background-image: url("/twisted-destiny-kennels/wp-content/themes/taylor/img/boardingBtnHover.jpg");
	background-size: cover;
}

.indexBtn2 {
	background-image: url("/twisted-destiny-kennels/wp-content/themes/taylor/img/walkingBtn.jpg");
	background-size: cover;
}

.indexBtn2:hover {
	background-image: url("/twisted-destiny-kennels/wp-content/themes/taylor/img/walkingBtnHover.jpg");
	background-size: cover;
}

.indexBtn3 {
	background-image: url("/twisted-destiny-kennels/wp-content/themes/taylor/img/breedingBtn.jpg");
	background-size: cover;
}

.indexBtn3:hover {
	background-image: url("/twisted-destiny-kennels/wp-content/themes/taylor/img/breedingBtnHover.jpg");
	background-size: cover;
}

/* * * BREEDING PAGE * * */

.headingRow {
	padding-top: 15px;
}

.headingColumn {
	background-color: #3B6631;
	background-image: linear-gradient(-20deg, #616161 0%, #3B6631 100%);
	color: white;
}

.pupPics {
	padding: 10px;
}